[data]

title="Friday Night Funkin': Weekend 1 Ending Cutscene"
icon="Titlescreen.png"
authors=["Mr. Madera"]
readme="Clip from the rhythm excellence game called Friday Night Funkin'. Got the 4k version from this mod: https://gamebanana.com/mods/511471"
preselected_dub_characters=["Pico","Nene", "Darnell"] 